locals {
  cache_path       = "${var.persistent_folder}/trivy/cache"
  cronjob_schedule = var.cron_schedule
  python_version   = "3.12-alpine3.21"

  send_report_script = file("${path.module}/resources/send_report.py")
}
